/* Marquee */

  .marquee-container {
    
    display: flex; 
    color: white;
    font-size: 3.6vh;
    font-family: sans-serif;
    overflow: hidden;
    width: 100%; 
    white-space: nowrap;
  }

  .marquee-track {
    
    display: flex; 
    flex-shrink: 0;
  
    /*width: max-content;*/
    width: 100%; 
  }
  
  .marquee-track span p {
    padding: 1em 1em;
    
  }
  
  .marquee-item {
    animation-name: scroll;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    display: flex; 
    /* width: max-content;*/
    padding-left: 100%;
  }

.marquee-item-padding {
  padding-left: 20px;
  padding-right: 20px;
}

/*
.marquee-track:hover .marquee-item {
	animation-play-state: paused ;
}
*/

@keyframes scroll {
  from { transform: translateX(0%); }
  to {transform: translateX(-100%); }
  }



  /* End Marquee */